Bug 298091 - Venezuela to change time zone by 30 min in Sept
Venezuela to change time zone by 30 min in Sept
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata (Show other bugs)
4.5
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Petr Machata
: ZStream
Depends On: 296801
Blocks: 300451 410111
  Show dependency treegraph
 
Reported: 2007-09-20 09:51 EDT by Jose Plans
Modified: 2015-05-04 21:33 EDT (History)
7 users (show)

See Also:
Fixed In Version: RHEL 4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-04 07:47:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Petr Machata 2008-06-04 07:47:36 EDT
This seems to have been opened as a z-stream tracker bug, but a) we don't need
to handle that for tzdata (we have the same version across all X/Y/Z versions),
and b) this isn't even a z-stream bug (lacks z flag).

After discussion with lsmid and jskrabal, I'm closing this.

Note You need to log in before you can comment on or make changes to this bug.